
@media screen and (max-width:1180px) and (min-width:820px) {
  #header nav ul li a.nav-link {
    color: #000;
    padding-left: 50px !important;
    padding-right: 0px !important;
}
    section#about .content-box.slider img {
    height: 300px;
    float: right;
    position: relative;
    top: -61px;
    width: 124px;
    margin-right: 18px;
}
    body .container {
    max-width: 98%;
}
    .content-box.slider h2 br {
    display: none;
}
section#home .container {
    max-width: 98%;
    padding-left: 14px;
}
.col-md-3.class-left p {
    padding-left: 25px;
}
section#services h2 {
    font-size: 58px;
    line-height: 70px;
}

section#services .col-md-8 {
    width: 100%;
}
    
section#home .text_box h1.title {
    font-size: 60px !important;
    line-height: 70px !important;
    padding-right: 60px;
}
  section#about .why_us_box p {
    padding: 0px 19px 0px 13px !important;
}
   
    section#careers .career_box .top-box button.btn.apply_now_btn {
        padding: 7px 22px;
    }
    section#services .content-box .text-box {
        font-size: 19px;
        padding-left: 10px !important;
        line-height: 23px !important;
    }
    
    section#careers .career_box .row div h6 {
        margin: 0px 8px 14px 0px !important;
    }
    header.sticky-header {
        position: fixed;
        width: 100%;
    }
    footer#footer .left_box {
        width: 45% !important;
    }
}

@media screen and (max-width:1024px){
    
   section#home {
        height: 32vh;
    }
}



@media screen and (max-width:992px) {
    html, body {
        overflow-x:hidden;
    }
    /* header style start */
    #header nav .navbar-brand img {
        width: 240px !important;
    }
    header nav ul.navbar-nav.ms-auto {
        align-items: start;
    }
    header nav li.nav-item {
        margin-top: 15px;
    }
    header nav .navbar-toggler:focus,header nav .navbar-toggler:active,header nav .navbar-toggler{
        box-shadow: none !important;
        border: 0px !important;
    }
    /* header style end */



    
    /* home section stye start */
    section#home .text_box p.text {
        color: #171A26;
        font-weight: 400;
        font-size: 22px !important;
        padding-right: 88px;
        line-height: 120%;
        margin-bottom: 40px;
    }
    section#home {
    position: static !important;
    height: auto;
    margin-top: 30px;
}
    section#home .video_box video {
        position: static;
        border-radius: 26px 0px 0px 26px;
        width: 100%;
        transform: translateY(0);
    }  
    section#home .text_box h1.title {
        font-size: 36px;
        margin-bottom: 14px;
        line-height: 43px;
    }
    section#home .video_box {
        height: auto;
        margin: 20px 0px;
    }
    .text_box {
        margin-bottom: 32px;
    }
    /* home section style end */



    
    /* about style start */
    section#about {
        padding: 55px 0px;
        height: auto;
    }
    .hide_on_small{
        display: none;
    }
    section#about .why_us_box {
        top: -211px;
    }
    .container.mobile_only{
        display: block !important;
    }
    .container.desktop_only{
        display: none !important;
    }
    section#about .content-box.slider  p.text {
        padding-right: 45px !important;
    }
    /* about style end */



    /* servicves style start */
    section#services h2 {
        padding-right: 0px;
    }
    section#services .content-box {
        box-shadow: 0px 4px 22px -10px;
        padding: 12px;
        border-radius: 18px;
        margin-bottom: 25px;
    }
    section#services .mobile_services_slider{
        display: block !important;
    }
    section#services .desctop_services_box{
        display: none !important;
    }
    section#services .mobile_services_slider .content-box {
        margin: 0px 15px;
        box-shadow: 0px 0px 23px -14px #000 !important;
        /* border: 1px solid; */
        margin-bottom: 55px !important;
    }
    /* services style end */



    /* careers style start */
    section#careers p.text {
        width: 93%;
    }
    .show_on_small{
        display: block;
    }
    /*  careers style end  */



    /*  contact style start */
    section#contact h2 {
        padding-right: 0px;
    }
    section#contact form#contact_form [type="submit"] {
        margin-top: 50px;
    }
    /*  contact style end */




    /* footer style start */
    #footer .footer-box .right-box {
        display: none;
    }
    #footer .footer-box .left-box {
        width: 100%;
        justify-content: center;
    }
     /* footer style end */

    /* sidebar  */
  .sidebar.open {
    width: 100% !important;
    padding: 25px;
    top: 5% !important;
    height: 100%;
    right: 0 !important;
}
    .sidebar .form_box {
        width: 100% !important;
    }
    .sidebar .image_box {
       display: none !important;
    }
    .sidebar #apply_btn {
        margin-top: 10px !important;
    }
    /* sidebar  */
    .sidebar .form_box h2 {
        font-size: 36px;
        color: #171A26;
        margin-bottom: 20px;
    }
    .sidebar {
    position: fixed;
    top: 50px;
    right: -40%;
    width: 0%;
    height: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 14px -10px #000;
    transition: 0.2s linear;
    z-index: 1000;
    display: flex;
    padding: 45px 24px 40px 45px;
    justify-content: space-between;
    align-items: start;
}
}